body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: Verdana, Arial, Hevetica, Sans-serif;
  font-size: 62.5%;
  background: #E1E1E1 url(../images/bg.png) repeat-x;
  text-align: center;
}

img {
  border: 0;
}

#page {
  position: relative;
  width: 930px;
  margin: auto;
  text-align: left;
}

ul#lista {
  position: relative;
  background-color: #5F5F5F;
  text-transform: uppercase;
  border-right: 2px #9D9D9D solid;
  padding: 0;
  margin: 0;
  margin-right: 1px;
  overflow: auto;
}

ul#lista li {
  display: inline;
}

ul#lista li a {
  float: left;
  display: block;
  height: 24px;
  color: #87ABAB;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 20px 0 20px;
  border-left: 2px #9D9D9D solid;
}

ul#lista li a:hover, ul#lista li a.act {
  color: #FFFFFF;
  background-color: #9E9E9E;
}

#logo {
	position: relative;
}

#main {
  background: #FFFFFF url(../images/bottom.png) no-repeat left bottom;
  margin-right: 3px;
  padding-bottom: 85px;
  overflow: auto;
}

#menu {
  float: left;
  width: 225px;
  background: url(../images/menu-bg.png) repeat-y bottom;
}

#menu .bottom {
  background: url(../images/menu-bottom.png) no-repeat;
  height: 75px;
}

#menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin: 20px;
}

#menu ul li a, a.arrow {
  display: block;
  background: url(../images/arrow.gif) no-repeat left center;
  padding: 5px 0 5px 20px;
  line-height: 14px;
  margin: 0;
  font-size: 12px;
  color: #32505F;
  font-weight: bold;
}

a.arrow {
	background-image: url(../images/arrow2.gif);
}

#menu ul li a:hover, #menu ul li a.act {
  color: #000000;
}

#content {
  float: right;
  width: 640px;
  padding: 30px;
  font-size: 1.2em;
  line-height: 1.5em;
}

h1 {
  color: #32505F;
  padding: 0;
  margin: 0 0 15px 0;
  font-size: 20px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

h2 {
  padding: 0;
  margin: 30px 0 0 0;
  font-size: 14px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
}

#corner {
	position: relative;
}

#corner img {
	position: absolute;
	right: 0;
	_right: 3px;
}

.clear {clear: both;}
.left {float: left; margin-right: 20px;}
.right {float: right; margin-left: 20px;}

.tab {
  border-left: 1px #000000 solid;
  border-top: 1px #000000 solid;
  border-spacing: 0;
}

.tab td, .tab th {
  border-right: 1px #000000 solid;
  border-bottom: 1px #000000 solid;
  padding: 5px;
}

.tab th {
  background-color: #DBE4FF;
  text-align: center;
}

.tab.center td {
  text-align: center;
}

#footer {
  font-size: 10px;
  line-height: 17px;
  margin: 30px 0 30px 0;
}

#footer a {
  color: #000000;
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}

.c {
  color: #32505F;
}

ol.c {
  font-weight: bold;
  font-size: 14px;
}

ol.c div {
  /* color: #000000; */
  font-size: 13px;
  font-weight: normal;
}

a {
  color: #006EDC;
}

ul.no, ol.no {
  margin: 0;
  padding-left: 20px;
}

.gal a img {
  border: 1px #006EDC solid;
  padding: 5px;
  margin-bottom: 5px;
}

.gal a:hover img {
  border: 1px #000000 solid;
}

hr {
  border: 0;
  border-bottom: 1px #000000 solid;
}

small {
	line-height: 15px;
}